.header {
  width: 100%;
  min-height: 100vh;
  height: auto;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  padding: 0;
  padding-top: 176px;
  display: flex;
  background: transparent;
  flex-direction: column;
}

.header-background {
  position: absolute;
  background: #1a1919;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  overflow: hidden;
}

.header-image {
  max-width: 1579px;
  margin: 0 auto;
  width: 100%;
  z-index: 2;
  margin-top: auto;
}

.header .header-image img {
  min-height: 350px;
  object-fit: cover;
  max-height: 750px;
  width: 100%;
}

.header .mobile-image {
  display: none;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 2;
  position: relative;
  max-width: 1310px;
  margin: 0 auto;
  width: 90%;
  margin-top: 9%;
  margin-bottom: 10%;
}

.header__title {
  position: relative;
  width: 100%;
  max-width: 906px;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.education-content {
  position: relative;
  display: block;
  margin-bottom: 280px;
}

.education-content-inner {
  position: relative;
  width: 90%;
  margin: 0 auto;
  max-width: 1579px;
}

.education-activity {
  position: relative;
  display: flex;
  margin-top: 160px;
}

.education-content-inner .image-container {
  width: 100%;
}

.education-activity .left-col {
  width: 23.45%;
  position: relative;
  margin-right: 1.9%;
}

.education-activity .left-col h3 {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #2d2c2c;
  max-width: 150px;
}

.education-activity .right-col {
  width: 68.56%;
  position: relative;
}

.education-activity .right-col .top-text {
  padding-left: 32px;
  position: relative;
}

.education-activity .right-col h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
  margin-bottom: 40px;
}

.education-activity .right-col h3 span {
  color: #ba2229;
}

.education-activity .right-col p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 36px;
  color: #1a1919;
}

.education-activity .right-col .under-text {
  position: relative;
  max-width: 908px;
}

.education-activity .right-col .card {
  position: relative;
  display: block;
  padding-left: 32px;
  max-width: 631px;
  margin-top: 120px;
}

.education-activity .right-col .card::before {
  content: "";
  position: absolute;
  display: block;
  height: 80px;
  width: 2px;
  left: 0;
  top: 0;
  background: #ba2229;
  z-index: 1;
}

.education-activity .right-col .card::after {
  content: "";
  position: absolute;
  display: block;
  height: 100%;
  width: 1px;
  left: 0;
  top: 0;
  background: #c4c4c4;
  max-height: 200px;
}

.education-activity .right-col .card h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
  margin-bottom: 24px;
}

.education-activity .right-col .card p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #2d2c2c;
}

.explore-cards-container {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 120px;
  display: flex;
  justify-content: space-between;
}

.explore-cards-container .explore-card {
  width: 48.9%;
  position: relative;
  overflow: hidden;
  min-height: 500px;
  height: auto;
  display: flex;
  align-items: flex-end;
}

.explore-cards-container .explore-card .cover-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}

.explore-cards-container .explore-card:hover a svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.explore-cards-container .explore-card:hover a svg circle {
  stroke-dashoffset: 0 !important;
}

.explore-cards-container .explore-card .image-cover {
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
}

.explore-cards-container .explore-card .text {
  position: relative;
  z-index: 2;
  left: 0;
  bottom: 0;
  padding: 56px 50px;
}

.explore-cards-container .explore-card .text h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 48px;
  line-height: 48px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 24px;
}

.explore-cards-container .explore-card .text p,
.explore-cards-container .explore-card .text .rich-text {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #ffffff;
  margin-bottom: 58px;
}

.explore-cards-container .explore-card .text .rich-text span {
  color: #ba2229;
}

.explore-cards-container .explore-card .text a {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  grid-column: 1 / -1;
  grid-row: 1 / -1;
  align-self: end;
  justify-self: start;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.explore-cards-container .explore-card .text a svg {
  fill: #ffffff;
  display: block;
  fill: #ffffff;
  margin-left: 0.8rem;
  width: 2.4rem;
  height: 2.4rem;
  stroke: currentColor;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  margin-left: 0.8rem;
}

.explore-cards-container .explore-card .text a svg circle {
  -webkit-transition: stroke-dashoffset 0.3s ease;
  transition: stroke-dashoffset 0.3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}

.explore-cards-container .explore-card .text a:hover svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.explore-cards-container .explore-card .text a:hover svg circle {
  stroke-dashoffset: 0;
}

.tasting-rooms {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 1042px;
  margin-top: 200px;
  text-align: center;
}

.tasting-rooms h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  text-align: center;
  color: #1a1919;
  margin-bottom: 40px;
}

.tasting-rooms h3 span {
  color: #ba2229;
}

.tasting-rooms p {
  max-width: 908px;
  margin: 0 auto;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 36px;
  text-align: center;
  color: #1a1919;
}

.tasting-rooms-image {
  position: relative;
  display: block;
  margin-top: 120px;
}

.tasting-rooms-image-inner {
  position: relative;
  display: block;
  max-width: 1579px;
  margin: 0 auto;
  height: 340px;
}

.tasting-rooms-image-inner .cover-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}

.tasting-rooms-image-inner:hover .about__card__cta__icon {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.tasting-rooms-image-inner:hover .about__card__cta__icon circle {
  stroke-dashoffset: 0 !important;
}

.tasting-rooms-image-inner .tasting-rooms-image-container {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.tasting-rooms-image-inner .info-container {
  position: absolute;
  width: 400px;
  height: 100%;
  top: 0;
  left: 243px;
}

.tasting-rooms-image-inner .info-container .shape {
  width: 100%;
  height: 100%;
  transform: skew(-7deg);
  background: #1a1919;
  position: absolute;
}

.tasting-rooms-image-inner .info-container .info {
  position: absolute;
  height: 100%;
  padding: 56px;
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: center;
}

.tasting-rooms-image-inner .info-container .info h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  display: flex;
  align-items: center;
  letter-spacing: 0.08em;
  color: #ffffff;
  margin-bottom: 8px;
}

.tasting-rooms-image-inner .info-container .info p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  display: flex;
  align-items: center;
  color: #ffffff;
}

.tasting-rooms-image-inner .info-container .info a {
  position: absolute;
  display: inline-flex;
  bottom: 50px;
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.1em;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #ffffff;
  align-items: center;
}

.tasting-rooms-image-inner .info-container .info a svg {
  fill: #ffffff;
  display: block;
  fill: #ffffff;
  margin-left: 0.8rem;
  width: 2.4rem;
  height: 2.4rem;
  stroke: currentColor;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  margin-left: 0.8rem;
}

.tasting-rooms-image-inner .info-container .info a:hover svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.tasting-rooms-image-inner .info-container .info a svg circle {
  -webkit-transition: stroke-dashoffset 0.3s ease;
  transition: stroke-dashoffset 0.3s ease;
  stroke-dasharray: 95;
  stroke-dashoffset: 95;
}

.tasting-rooms-image-inner .info-container .info a:hover svg circle {
  stroke-dashoffset: 0;
}

@media only screen and (max-width: 912px) {
  .header__info {
    margin-bottom: 128px;
  }

  .header-background {
    height: 100%;
  }

  .education-content-inner .image-container {
    display: none;
  }

  .header {
    min-height: 100vh;
    flex-direction: column;
  }

  .header .header-image {
    display: flex;
    width: 100%;
    margin-top: auto;
    align-self: flex-end;
  }

  .header .header-image img {
    min-height: 358px;
    width: 100%;
    object-fit: cover;
  }

  .header .mobile-image img {
    width: 100%;
    height: 358px;
    object-fit: cover;
  }

  .education-content {
    margin-top: 0 !important;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .education-content {
    margin-bottom: 160px;
  }

  .education-activity {
    flex-direction: column;
    margin-top: 56px;
  }

  .education-activity .left-col {
    width: 100%;
    margin-bottom: 32px;
  }

  .education-activity .right-col .top-text {
    padding-left: 0;
  }

  .education-activity .right-col {
    width: 100%;
  }

  .education-activity .right-col .card {
    margin-top: 56px;
  }

  .explore-cards-container {
    flex-direction: column;
    margin-top: 56px;
  }

  .explore-cards-container .explore-card {
    width: 100%;
    margin-bottom: 32px;
  }

  .explore-cards-container .explore-card:last-child {
    margin-bottom: 0;
  }

  .tasting-rooms {
    margin-top: 56px;
  }

  .tasting-rooms-image-inner {
    height: auto;
  }

  .tasting-rooms-image-inner .info-container .shape {
    display: none;
  }

  .tasting-rooms-image-inner .tasting-rooms-image-container {
    position: relative;
    display: block;
    min-height: 200px;
  }

  .tasting-rooms-image-inner .info-container {
    position: relative;
    top: initial;
    left: initial;
    width: 100%;
    height: auto;
    background: #1a1919;
  }

  .tasting-rooms-image-inner .info-container .info {
    position: relative;
    padding: 48px 65px;
  }

  .tasting-rooms-image-inner .info-container .info a {
    position: relative;
    bottom: 0;
    margin-top: 34px;
  }

  .education-activity .right-col h3,
  .tasting-rooms h3 {
    font-size: 24px;
    line-height: 1.4em;
  }

  .tasting-rooms-image {
    margin-top: 56px;
  }
}

@media only screen and (max-width: 540px) {
  .header__title h2 {
    font-size: 40px;
  }

  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }

  .explore-cards-container .explore-card .text h3 {
    font-size: 38px;
    line-height: 38px;
  }

  .explore-cards-container .explore-card .text p,
  .explore-cards-container .explore-card .text .rich-text {
    font-size: 18px;
    line-height: 32px;
  }

  .education-activity .right-col .card h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 24px;
  }

  .education-activity .right-col .card p {
    font-size: 18px;
    line-height: 32px;
  }
}

@media only screen and (max-width: 480px) {
  .header {
    padding-top: 149px;
  }

  .header__info {
    margin-top: 129px;
  }
}
